#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-IUPoY6oZ2EPD8j0hbHUfGw
key:                  http-download-0.2.1.0-IUPoY6oZ2EPD8j0hbHUfGw
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  22c640364c5afcfedddfec20b3a94b61
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-IUPoY6oZ2EPD8j0hbHUfGw
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-10uzYZsf0KVKU2D9qeaVY8
    bytestring-0.11.4.0 conduit-1.3.6.1-K2hx0qHj7zU4rzCEb0M4w3
    conduit-extra-1.3.6-HzaMNX08a6i5ljb9TI1LbO
    crypton-0.34-KGQpVV0vKKZ7XKEhLuSgPQ
    crypton-conduit-0.2.3-9rooDcs4okBSqojCUnCEk directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-ABAI4n8achA2PFOumd4rYk
    http-conduit-2.3.9.1-LBTCrPmNjcW4lTqlT826ox
    http-types-0.12.4-K1BiuBnIehk6RPUQXWJDEB
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-CV5tiX9gKHBHPxZU9HnqJu
    path-io-1.8.2-BApgVntvvAtJjBJEYos4jA
    retry-0.9.3.1-HVL9JcVjdJJ9GeegmqdAKw
    rio-0.1.22.0-CIzq0W4oz5iJYvmJddoSHa
    rio-prettyprint-0.1.6.0-yKs0Xqstt8Isabdc5j25X

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

